/*     1122485 : 한줄 텍스트      */
.shgroup,
#sub_view #container .contents_wrap .snb_wrap,
#header,
#row_info,
#footer {display:none;}
#viewport.on #container {padding-top:0;}
#sub_view #container .contents_wrap {padding:0; background:#eee; height:100vh;} 

@keyframes arrow-ani {
  0% {transform:translateX(0px);}
  50% {transform:translateX(5px);}
  100% {transform:translateX(0px);}
}

.list__1122485__ * {margin:0; padding:0; box-sizing:border-box;}
.list__1122485__ {height:100vh; display:flex; flex-direction:column; justify-content:center;}
.list__1122485__ .top-title {font-size:35px; color:#333; text-align:center; display:block; line-height:1.6em; padding-bottom:50px;}
.list__1122485__ .list_wrapper {display:flex; gap:100px; justify-content:center;}
.list__1122485__ .list_wrapper > div {width:50%;}
.list__1122485__ .list_wrapper > div > a {display:block; border:1px solid #ccc; text-align:center; padding:30px; border-radius:30px; background:#fff; box-shadow:0px 0px 10px #b9b9b96b;}
.list__1122485__ .list_wrapper > div > a .icon {font-size:0;}
.list__1122485__ .list_wrapper > div > a .icon > img {width:40%; margin:0 auto;}
.list__1122485__ .list_wrapper > div > a .icon > img.normal {display:block;}
.list__1122485__ .list_wrapper > div > a .icon > img.hover {display:none;}
.list__1122485__ .list_wrapper > div > a .title {display:block; padding:10px 0 20px 0; font-size:30px; color:#333;}
.list__1122485__ .list_wrapper > div > a > p {font-size:20px; display:flex; align-items:center; justify-content:center; color:#666; gap:5px;}
.list__1122485__ .list_wrapper > div > a > p > i {background:#fff; border-radius:50%; padding:3px;}

.quick_button * {margin:0; padding:0; box-sizing:border-box;}
.quick_button {position:fixed; right:0; top:50%; transform:translateY(-50%); display:flex; flex-direction:column; box-shadow:1px 2px 13px 0px rgb(6 6 6 / 16%); border-radius:20px 0 0 20px; overflow:hidden; z-index:10;}
.quick_button > a {display:flex; flex-direction:column; background:#82a53e; border-bottom:1px solid #fff; align-items:center; justify-content:center; padding:40px 15px; gap:10px; transition:all .3s;}
.quick_button > a:last-child {border-bottom:none;}
.quick_button > a > i,
.quick_button > a > span {color:#fff; font-size:17px; transition:all .3s;}

.quick_button > a:hover {background:#ccc;}
.quick_button > a:hover > i,
.quick_button > a:hover > span {color:#333;}

@media all and (hover:hover){
  .list__1122485__ .list_wrapper > div:nth-child(1):hover > a > p > i {color:#ab3b43; -webkit-animation-name:arrow-ani; -webkit-animation-duration: 0.8s; animation-name:arrow-ani; animation-duration:0.8s; animation-iteration-count:infinite;}
  .list__1122485__ .list_wrapper > div:nth-child(2):hover > a > p > i {color:#40548b; -webkit-animation-name:arrow-ani; -webkit-animation-duration: 0.8s; animation-name:arrow-ani; animation-duration:0.8s; animation-iteration-count:infinite;}
  .list__1122485__ .list_wrapper > div:nth-child(1):hover > a {background:#ab3b43}
  .list__1122485__ .list_wrapper > div:nth-child(2):hover > a {background:#40548b;}
  .list__1122485__ .list_wrapper > div:hover > a .icon > img.normal {display:none;}
  .list__1122485__ .list_wrapper > div:hover > a .icon > img.hover {display:block;}
  .list__1122485__ .list_wrapper > div:hover > a .title {color:#fff;}
  .list__1122485__ .list_wrapper > div:hover > a > p {color:#fff;}
}
  
@media all and (max-width:830px){
    .quick_button {top:unset; bottom:0;}
    .quick_button > a {padding:10px 5px;}
    .quick_button > a > i {display:none;}
    .quick_button > a > span {font-size:13px;}
  #viewport #container {padding-top:0;}
  .list__1122485__ .top-title {font-size:20px; padding-bottom:30px;}
  #sub_view #container .contents_wrap #contents {padding:0;}
.list__1122485__ .list_wrapper {flex-direction:column; gap:30px;}
.list__1122485__ .list_wrapper > div {width:100%;}
.list__1122485__ .list_wrapper > div > a .icon > img {width:20%;}
.list__1122485__ .list_wrapper > div > a {padding:20px;}
.list__1122485__ .list_wrapper > div > a .title {font-size:16px;}
.list__1122485__ .list_wrapper > div > a > p {font-size:15px;}

}

